@font-face {
    font-family: 'apercu_regular';
    src: url('../fonts/apercu_regular_pro/apercu_regular_pro.eot');
    }

@font-face {
    font-family: 'apercu_regular';
   src:  url('../fonts/apercu_regular_pro/apercu_regular_pro.woff') format('woff'),
         url('../fonts/apercu_regular_pro/apercu_regular_pro.woff2') format('woff2'),
         url('../fonts/apercu_regular_pro/apercu_regular_pro.ttf') format('truetype'),
         url('../fonts/apercu_regular_pro/apercu_regular_pro.svg#apercumedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'apercu_medium';
    src: url('../fonts/apercu_medium_pro/apercu_medium_pro.eot');
    }

@font-face {
    font-family: 'apercu_medium';
   src:  url('../fonts/apercu_medium_pro/apercu_medium_pro.woff') format('woff'),
         url('../fonts/apercu_medium_pro/apercu_medium_pro.woff2') format('woff2'),
         url('../fonts/apercu_medium_pro/apercu_medium_pro.ttf') format('truetype'),
         url('../fonts/apercu_medium_pro/apercu_medium_pro.svg#apercumedium') format('svg');
    font-weight: normal;
    font-style: normal;
}